Quake III servers using protocol 48?

Mephisto

Mephisto

New Member
#1
Today I tried to play Q3A online again, but when using the in-game server-browser I got the message "No connection to master server", and when using Gamespy and trying to connect to servers, I got the message " Servers are using protocol 48".
???
I'm using version 1.27. Do I have to up/downgrade?
Thanks!

------------------
It never rains but it pours...
 
S

sin2

New Member
#2
Last time I say some protocal error, I upgraded and the problem went away.

------------------
Intel Duron 866 mhz
Abit KT7 Raid
TNT Ultra 64 mb
64 mb Ram
WD 4.3 gb HD
Logitech Explorer
19" Sony TFT display
56K Cable Modem
Abit Floppy
Iomega Keyboard
Meet the ladies
12X CDROM
14.4 DVD

Windows 95 ME
 
Mephisto

Mephisto

New Member
#3
Thanks!
What version does the majority use for playing online?
Thanks again!

------------------
It never rains but it pours...
 
Q

qec99

New Member
#4
Probably 127. I've found the 127h beta patch the best but the 127g has to be installed first.
ftp://ftp.idsoftware.com/idstuff/quake3/win32/
 
Mephisto

Mephisto

New Member
#5
Well, I checked it and found out I have 1.25 right now, which was a 18 MB download. The 1.27g download is even bigger!

Is there a smaller setup which upgrades from 1.25 to 1.27g somewhere on the web?
Thank you!
 
Q

qec99

New Member
#6
Nothing smaller that I know of unless you want to by the Team Arena cd. 127 comes with it.